html,
body {
  margin: 0px;
  height: 100%;
}
body {
  font-family: 'Source Sans Pro', sans-serif !important;
  padding-top: 92px !important;
}

a:active,
a:active * {
  outline: none !important;
  -moz-outline-style: none !important;
}
a:focus,
a:focus * {
  outline: none !important;
  -moz-outline-style: none !important;
}
a:hover,
a:active,
a:visited,
a:focus,
a:link {
  text-decoration: none;
}

.content {
  width: 1300px;
  margin: 0 auto;
}
.p-noleft {
  padding-left: 0;
}
.p-noright {
  padding-right: 0;
}

/*#fullpage .fp-tableCell{display: block;height: 100% !important;}*/
.inicia-aqui {
  position: absolute;
  top: -55px;
  left: 10%;
}

#section-header {
  background: #ecf2f4;
  float: left;
  margin: 0 auto;
  width: 100%;
  position: fixed;
  padding: 10px 0px;
  box-shadow: 0px 0px 10px #333;
  z-index: 999999;
  top: 0;
  left: 0;
}
#section-header .phone img {
  float: right;
}
#section-header .menu {
  padding: 25px 0px;
}
#section-header .menu ul {
  padding: 0;
  margin: 0;
  text-align: right;
}
#section-header .menu ul li {
  display: inline-block;
  position: relative;
  color: #1552a1;
  font-size: 16px;
  font-weight: 600;
  font-style: italic;
  padding: 0px 5px;
}
#section-header .menu ul li a {
  color: #1552a1;
}

#section-banner {
  width: 100%;
  height: 100%;
  background: url(../img/fondo-banner-2.jpg);
  background-position: center;
  background-size: 100% auto;
  float: left;
}
#section-banner .txt-banner {
  position: relative;
  float: left;
  width: 100%;
  text-align: center;
  padding: 130px 0px 50px;
  color: #fff;
}
#section-banner .txt-banner h1,
#section-banner .txt-banner h3 {
  margin: 0;
}
#section-banner .txt-banner h3 {
  font-size: 28px;
  font-weight: 600;
}
#section-banner .txt-banner h1 {
  font-size: 45px;
  font-weight: 700;
}
.down {
  background: url(../img/down.png);
  width: 74px;
  height: 74px;
  position: absolute;
  top: -40px;
  left: 48%;
}
#section-banner .buttoms-banner {
  text-align: center;
  padding-bottom: 50px;
}
#section-banner .buttoms-banner .p-ln {
  padding-left: 0;
}
#section-banner .buttoms-banner ul {
  padding: 0;
}
#section-banner .buttoms-banner .arrow_box {
  position: relative;
  background: #fff;
  transform: translate(0px, 60px);
  opacity: 0;
  z-index: -1;
  visibility: hidden;
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
/*#section-banner .buttoms-banner .arrow_box::after,#section-banner .buttoms-banner ul::before{
	bottom: 100%;
	left: 50%;
	border: medium solid transparent;
	content: " ";
	height: 0px;
	width: 0px;
	position: absolute;
	pointer-events: none;
}*/
#section-banner .buttoms-banner .arrow_box::before {
  border-color: rgba(194, 225, 245, 0) rgba(194, 225, 245, 0) #fff;
  border-width: 36px;
  margin-left: -36px;
}
#section-banner .buttoms-banner .arrow_box::after {
  border-color: rgba(136, 183, 213, 0) rgba(136, 183, 213, 0) #fff;
  border-width: 15px;
  margin-left: -15px;
}
#section-banner .buttoms-banner .p-rn {
  padding-right: 0;
}
#section-banner .buttoms-banner .btn-p-1 {
  padding: 6px 12px;
}
#section-banner .buttoms-banner .btn-p-2 {
  padding: 5px 12px;
}
#section-banner .buttoms-banner .btn-p-3 {
  padding: 7px 12px;
}
#section-banner .buttoms-banner .btn {
  font-weight: 700;
  color: #fff;
  text-shadow: 1px 2px 3px #333;
  line-height: 22px;
  width: 100%;
  border: 1px solid #fff;
  display: inline-block;
  vertical-align: middle;
  transform: translateZ(0px);
  box-shadow: 0px 0px 1px transparent;
  backface-visibility: hidden;
  position: relative;
  transition-property: color;
  transition-duration: 0.5s;
}
#section-banner .buttoms-banner .btn .b-26 {
  font-size: 26px;
}
#section-banner .buttoms-banner .btn .b-29 {
  font-size: 29px;
}
#section-banner .buttoms-banner .btn .b-30 {
  font-size: 30px;
  line-height: 50px;
}
#section-banner .buttoms-banner .btn::before {
  content: '';
  position: absolute;
  z-index: -1;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  border-radius: 2px;
  background: #ff6100 none repeat scroll 0% 0%;
  transform: scaleY(0);
  transform-origin: 50% 0px 0px;
  transition-property: transform;
  transition-duration: 0.5s;
  transition-timing-function: ease-out;
}
#section-banner .buttoms-banner .btn:hover::before {
  transform: scaleY(1);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
.hover::before {
  transform: scaleY(1) !important;
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
#section-banner .buttoms-banner .hover-box {
  height: 85px;
  -webkit-transition: height 1s;
  -moz-transition: height 1s;
  -ms-transition: height 1s;
  -o-transition: height 1s;
  transition: height 1s;
}
#section-banner .buttoms-banner .hover-box:hover {
  height: 200px;
}
/*#section-banner .buttoms-banner .arrow_box:hover < .hover_box{background: #ff6100;}*/
#section-banner .buttoms-banner .hover-box:hover > .arrow_box {
  opacity: 1;
  z-index: 1;
  visibility: visible;
  transform: translate(0px, -50%);
  display: block;
}
#section-banner .arrow_box ul {
  list-style: none;
}
#section-banner .arrow_box ul li {
  width: 100%;
  color: #4e4e4e;
  font-size: 16px;
  font-weight: 600;
  padding: 5px 0px;
}
#section-banner .arrow_box ul li:hover {
  background: #417ebe;
  color: #fff;
}

.blue {
  color: #175aa9;
}
#section-nosotros {
  height: auto; /*background: url(../img/banner-nosotros-1.png);background-size: 100% 100%;background-repeat: no-repeat;*/
}
#section-nosotros .title {
  padding-top: 50px;
  text-align: center;
}
#section-nosotros .title h1,
#section-nosotros .title h2 {
  font-size: 41px;
  font-weight: 700;
  color: #fa610a;
  text-shadow: 0px 1px 2px #333;
  margin-bottom: 50px;
}
#section-nosotros .txt p {
  font-size: 19px;
  font-weight: 600;
  color: #2e2e2e;
  margin-bottom: 35px;
}

#section-testimonios {
  background: url(../img/fondo-banner.jpg);
  background-position: center;
  background-size: 100% 100%;
}
#section-testimonios .title {
  text-align: center;
}
#section-testimonios .title h2 {
  font-size: 45px;
  color: #fff;
  font-weight: 700;
  text-shadow: 0px 1px 2px #333;
  margin: 50px 0px;
}
#section-testimonios .videos {
  text-align: center;
}
#section-testimonios .videos .item-video {
  float: none;
  vertical-align: top;
  display: inline-block;
  text-align: center;
  margin: 0px auto;
  width: 30%;
  padding-bottom: 20px;
  padding-top: 20px;
}
#section-testimonios .videos .item-video .video-item {
  width: 100%;
}
#section-testimonios .videos .item-video .title-video {
  text-align: left;
  line-height: 25px;
}
#section-testimonios .videos .item-video .title-video .nombre {
  font-size: 27px;
  font-weight: 600;
  color: #fff;
  font-style: italic;
  margin: 0;
}
#section-testimonios .videos .item-video .title-video .descrip {
  font-size: 23px;
  color: #fff;
  font-style: italic;
  margin: 0;
}
#section-testimonios .thumbnail {
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  line-height: 0;
  background-color: none;
  border: none;
  border-radius: 0;
}
#section-testimonios .caption {
  position: absolute;
  top: 0;
  right: 0;
  background: url(../img/hover-videos.png);
  width: 100%;
  height: 100%;
  padding: 2%;
  display: block;
  text-align: center;
  color: #fff !important;
  z-index: 2;
}
#section-testimonios .caption .zoom {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 30%;
  margin: 0 auto;
  background: url(../img/play-video.png);
  width: 75px;
  height: 80px;
}
#section-testimonios #video-modal {
  z-index: 999999;
}
/*.modal-open{padding-right: 0px !important;}*/
.video-title {
  font-size: 25px;
  font-weight: 600;
  color: #15509e;
  text-align: center;
  float: left;
  width: 95%;
}

.terminos {
  margin: 20px 0px;
  text-align: center;
}
.terminos p {
  font-size: 12px;
  font-weight: 600;
  color: #6d6d6d;
}
.div-left {
  background: url(../img/div-left.png);
  background-size: 100% 100%;
  height: 12px;
}
.div-right {
  background: url(../img/div-right.png);
  background-size: 100% 100%;
  height: 12px;
}
.div-padeci {
  padding: 0px 15px;
}
.div-pade {
  border-width: 5px;
  border-color: #1760af;
  margin: 0;
}

#section-funciona {
  padding: 0;
  -webkit-transition: height 1s;
  -moz-transition: height 1s;
  -ms-transition: height 1s;
  -o-transition: height 1s;
  transition: height 1s;
}
#section-funciona .bg-title {
  /*background: url(../img/banner-nosotros.png);*/
  text-align: center; /*background-size: 100% 100%;*/
}
#section-funciona .title {
  margin: 50px 0px;
}
#section-funciona .title h2 {
  font-size: 45px;
  font-weight: 700;
  color: #fa630b;
  text-shadow: 0px 1px 2px #333;
}
#section-funciona .item-video {
  float: none;
  vertical-align: top;
  display: inline-block;
  text-align: center;
  margin: 0px auto;
  padding-bottom: 20px;
  padding-top: 20px;
}
#section-funciona .item-video .video-funciona {
  width: 100%;
}
#section-funciona .thumbnail {
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  line-height: 0;
  background-color: none;
  border: none;
  border-radius: 0;
}
#section-funciona .caption {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  padding: 2%;
  display: block;
  text-align: center;
  color: #fff !important;
  z-index: 2;
}
/*#section-funciona .caption .zoom{position: absolute;left: 0;right: 0;bottom: 35%;margin: 0 auto;background: url(../img/play-video.png);width: 75px;height: 80px;}*/
#section-funciona .caption .txt {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 35%;
  margin: 0 auto;
  padding: 0px 5px;
}
#section-funciona .caption .txt-especial {
  bottom: 25%;
}
#section-funciona .caption .txt h4 {
  font-size: 22px;
  font-weight: 700;
  font-style: italic;
  text-shadow: 2px 2px 3px #333;
}
#section-funciona #video-modal-testimonio {
  z-index: 999999;
}
#section-funciona .txt-title h3 {
  font-size: 29px;
  font-weight: 700;
  color: #0c5a91;
  font-style: italic;
}
#section-funciona .txt p {
  font-size: 16px;
  font-weight: 400;
  color: #434343;
  margin-top: 10px;
  text-align: justify;
  line-height: 17px;
}
#section-funciona #preguntas-modal {
  z-index: 999999;
}
#section-funciona #comofunciona-modal {
  z-index: 999999;
}
#section-funciona .preguntas {
  text-align: center;
}
#section-funciona .item-preguntas {
  width: 30%;
  float: none;
  display: inline-block;
  vertical-align: top;
  margin: 0 auto;
  text-align: center;
  padding: 15px;
}
.pregunta-title {
  font-size: 25px;
  font-weight: 600;
  color: #15509e;
  text-align: center;
  float: left;
  width: 95%;
}
.pregunta-title2 {
  font-size: 25px;
  font-weight: 600;
  color: #15509e;
  text-align: center;
  float: left;
  width: 95%;
}
#txt-view {
  font-size: 16px;
  font-weight: 600;
  text-align: justify;
}
#txt-view2 {
  font-size: 16px;
  font-weight: 600;
  text-align: justify;
}
.txt-resp {
  display: none;
}

#section-funciona dl dt {
  font-size: 24px;
  font-weight: 700;
  color: #0c5a91;
  font-style: italic;
  padding: 5px 0px;
}
#section-funciona dl dt .number {
  color: #ff6100;
}
#section-funciona dl dd {
  font-size: 19px;
  font-weight: 600;
  color: #2e2e2e;
  padding-left: 25px;
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
#section-funciona dl dd ul {
  list-style-type: lower-alpha;
}
#section-funciona dl .d-block {
  display: block;
}
#section-funciona dl .d-none {
  display: none;
}
#section-funciona .lee-mas {
  background: url(../img/boton_leer.png);
  width: 70px;
  height: 26px;
  border-radius: 0px;
  border: 0px;
}
#section-funciona .btn {
  background: #0c5a91;
  color: #fff;
  font-size: 17px;
  font-weight: 600;
  font-style: normal;
  padding: 0px 5px;
  float: right;
}
#section-funciona .cerrar {
  background: url(../img/boton_cerrar.png);
  width: 69px;
  height: 26px;
  border-radius: 0px;
  border: 0px;
}
#section-funciona .btn-hide {
  display: none;
}
#section-funciona .btn-active {
  display: inline-block;
}
#section-funciona .terminos p {
  font-size: 10px !important;
  color: #6d6d6d !important;
}

#section-padecimientos {
  padding: 0;
}
#section-padecimientos .bg-title {
  text-align: center;
}
#section-padecimientos .title {
  margin: 50px 0px;
}
#section-padecimientos .title h2 {
  font-size: 45px;
  font-weight: 700;
  color: #fa630b;
  text-shadow: 0px 1px 2px #333;
}
.to-top,
.to-top:hover,
.to-top:visited,
.to-top:link,
.to-top:active {
  color: #ff6100;
}
#section-padecimientos {
  margin-top: 80px;
}
#section-padecimientos .item-video {
  float: none;
  vertical-align: top;
  display: inline-block;
  text-align: center;
  margin: 0px auto;
  padding-bottom: 20px;
  padding-top: 20px;
  padding-left: 0px;
}
#section-padecimientos .item-video .video-item {
  width: 100%;
}
#section-padecimientos .thumbnail {
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  line-height: 0;
  background-color: none;
  border: none;
  border-radius: 0;
}
#section-padecimientos .caption {
  position: absolute;
  top: 0;
  right: 0;
  background: url(../img/hover-videos.png);
  width: 100%;
  height: 100%;
  padding: 2%;
  display: block;
  text-align: center;
  color: #fff !important;
  z-index: 2;
}
#section-padecimientos .caption .zoom {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 35%;
  margin: 0 auto;
  background: url(../img/play-video.png);
  width: 75px;
  height: 80px;
}

#section-padecimientos .padecimiento {
  padding: 0;
}
#section-padecimientos .padecimiento .title h3 {
  font-size: 26px;
  font-weight: 700;
  color: #0c5a91;
  font-style: italic;
}
#section-padecimientos .padecimiento .txt {
  font-size: 19px;
  font-weight: 600;
  color: #434343;
}
#section-padecimientos .padecimiento .txt ul {
  padding-left: 10px;
}
#section-padecimientos .padecimiento .txt ul li {
  list-style: none;
}
#section-padecimientos .padecimiento .txt ul li:before {
  /* For a round bullet */
  content: '\2022';
  /* For a square bullet */
  /*content:'\25A0';*/
  display: block;
  position: relative;
  max-width: 0;
  max-height: 0;
  left: -10px;
  top: 0;
  color: #ff6100;
  font-size: 20px;
}
@font-face {
  font-family: 'Flaticon';
  src: url('../img/flaticon.eot');
  src: url('../img/flaticon.eot#iefix') format('embedded-opentype'), url('../img/flaticon.woff') format('woff'), url('../img/flaticon.ttf') format('truetype'),
    url('../img/flaticon.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^='flaticon-']:before,
[class*=' flaticon-']:before,
[class^='flaticon-']:after,
[class*=' flaticon-']:after {
  font-family: Flaticon;
  font-style: normal;
}
#section-padecimientos .padecimiento .feet {
  margin-top: 30px;
  font-size: 19px;
  font-weight: 600;
  color: #ff6100;
  padding: 0;
}
#section-padecimientos .padecimiento .feet .tiempo .fa-clock-o {
  font-size: 30px;
  float: left;
}
#section-padecimientos .padecimiento .feet .tiempo p {
  width: 82%;
  float: left;
  display: inline-block;
  margin-left: 5px;
}
#section-padecimientos .padecimiento .feet .costo .flaticon-tag {
  float: left;
}
.flaticon-tag:before {
  content: '\e000';
  font-size: 30px;
}
#section-padecimientos .padecimiento .feet .costo p {
  float: left;
  display: inline-block;
  line-height: 17px;
  margin-left: 5px;
  width: 80%;
}
#section-padecimientos .padecimiento .feet .btn {
  background: #ff7a31;
  font-weight: 600;
  font-size: 19px;
  color: #fff;
  padding: 3px 12px;
}

#section-cuenta-nosotros {
  padding: 5% 0;
}
#section-cuenta-nosotros img {
  margin: 0 auto;
}
#section-cuenta-nosotros .title h3 {
  color: #0c5a91;
  font-weight: 700;
  font-size: 26px;
  font-style: italic;
  margin-top: 0;
}
#section-cuenta-nosotros .txt p {
  font-size: 19px;
  font-weight: 600;
  color: #434343;
}
#section-cuenta-nosotros .txt .boton {
  margin-top: 10%;
  float: right;
}
#section-cuenta-nosotros .txt .boton .btn {
  font-size: 19px;
  font-weight: 600;
  color: #fff;
  background: #ff742e;
  padding: 3px 12px;
}

#section-mapa {
  padding: 0;
}
#section-mapa .title {
  text-align: center;
}
#section-mapa .title h2 {
  font-size: 45px;
  font-weight: 700;
  color: #fa630b;
  text-shadow: 0px 1px 2px #333;
  margin-bottom: 50px;
}
#section-mapa .mapa {
  height: 400px;
  margin-top: 30px;
  margin-bottom: 5%;
}

.focus {
  border-color: #66afe9;
  outline: 0px none;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(102, 175, 233, 0.6);
}

#section-form {
  padding: 0;
}
#section-form #p-msg {
  font-size: 20px;
  color: #434343;
}
#section-form .form-group input,
#section-form .form-group textarea {
  color: #000;
}
#section-form .form-group textarea {
  height: 131px;
}
#section-form .form-control:focus {
  box-shadow: none;
  border-color: #ccc;
}
#section-form .glyphicon-ok {
  color: green;
}
#section-form .glyphicon-remove {
  color: red;
}
#section-form .btn-enviar {
  text-align: right;
}
#section-form .btn-enviar #send {
  font-size: 23px;
  font-weight: 700;
  color: #fff;
  background: #ff742e;
  font-style: italic;
  padding: 0px 35px;
  float: right;
}

#section-txt-form {
  padding: 0;
  margin-bottom: 40px;
}
#section-txt-form .reloj {
  margin: 0 auto;
}
#section-txt-form .lugar {
  margin: 0 auto;
}
#section-txt-form p {
  margin: 0;
  font-size: 17px;
  line-height: 20px;
}
#section-txt-form .title {
  font-weight: 600;
}

#section-pie {
  padding: 0;
  margin-top: 50px;
  background: #ecf2f4;
}
#section-pie .logo-pie {
  padding: 20px 0px;
}
#section-pie .phone-pie {
  padding: 35px 0px;
  text-align: right;
}
#section-pie .firma {
  padding: 35px 0px;
  text-align: right;
}
#section-pie .phone-pie .txt {
  font-size: 16px;
  font-weight: 900;
  color: #1552a1;
  font-style: italic;
}
#section-pie .phone-pie .fa-phone {
  font-size: 25px;
  color: #ef6f28;
}
#section-pie .phone-pie a {
  font-size: 24px;
  font-weight: 900;
  color: #15509e;
  font-style: italic;
}
#section-pie .firma a {
  font-size: 17px;
  font-weight: 400;
  color: #8e9193;
  font-style: italic;
}
#section-pie .sections-menu {
  padding: 0;
  background: #15509e;
}
#section-pie .sections-menu ul {
  text-align: right;
  padding: 0px 15px;
  margin: 0;
}
#section-pie .sections-menu ul li {
  display: inline-block;
  font-size: 16px;
}
#section-pie .sections-menu ul li a {
  color: #fff;
}
#section-pie .sections-menu ul .puntos:before {
  content: url(../img/bullet-white.png);
  padding: 0px 5px;
}

/*Menu responsive----------------------------------------*/

.content-menu {
  padding: 0;
  display: none;
}

.txt-menu {
  font-size: 22px;
  font-weight: 600;
  padding-left: 35px;
  cursor: none;
  color: #15509e;
}

.container-menu {
  position: relative;
  height: 100%;
  width: 95%;
  margin: 0 auto;
  left: 0;
  -webkit-transition: left 0.4s ease-in-out;
  -moz-transition: left 0.4s ease-in-out;
  -ms-transition: left 0.4s ease-in-out;
  -o-transition: left 0.4s ease-in-out;
  transition: left 0.4s ease-in-out;
}
.container-menu.open-sidebar {
  left: 240px;
}

.swipe-area {
  position: absolute;
  width: 50px;
  left: 0;
  top: 0;
  height: 100%;
  background: #f3f3f3;
  z-index: 0;
}
#sidebar-toggle {
  cursor: pointer;
}
#menu-padeci {
  padding: 10px 20px;
  font-size: 16px;
  font-weight: 100;
  color: #fff;
  text-decoration: none;
  display: block;
  cursor: pointer;
  border-bottom: 1px solid #196c96;
  transition: background 0.3s ease-in-out 0s;
}
#sidebar {
  position: absolute;
  left: -256px;
  background: #2290c9;
  width: 240px;
  height: auto;
  box-sizing: border-box;
}
#sidebar ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#sidebar ul li {
  margin: 0;
}
#sidebar ul li a {
  padding: 10px 20px;
  font-size: 16px;
  font-weight: 100;
  color: white;
  text-decoration: none;
  display: block;
  border-bottom: 1px solid #196c96;
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  -ms-transition: background 0.3s ease-in-out;
  -o-transition: background 0.3s ease-in-out;
  transition: background 0.3s ease-in-out;
}
#sidebar ul li:hover .a-menu {
  background: #196c96;
}

#sidebar ul li ul {
  height: 130px;
  overflow-y: scroll;
  box-shadow: inset 0px 0px 15px #333;
  display: none;
  text-align: center;
}

#sidebar ul li ul li:hover a {
  background: blue;
}
.main-content {
  width: 100%;
  height: 100%;
  padding: 10px 15px 5px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  position: relative;
}
.main-content .content {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding-left: 60px;
  width: 100%;
}
.main-content .content h1 {
  font-weight: 100;
}
.main-content .content p {
  width: 100%;
  line-height: 160%;
}
.main-content #sidebar-toggle {
  background: #2290c9;
  border-radius: 3px;
  display: block;
  position: relative;
  padding: 10px 7px;
  float: left;
}
.main-content #sidebar-toggle .bar {
  display: block;
  width: 18px;
  margin-bottom: 3px;
  height: 2px;
  background-color: #fff;
  border-radius: 1px;
}
.main-content #sidebar-toggle .bar:last-child {
  margin-bottom: 0;
}

#section-pagos {
  padding: 0;
  padding-bottom: 25px;
}
#section-pagos .title {
  text-align: center;
}
#section-pagos .title h1 {
  font-size: 45px;
  font-weight: 700;
  color: #ee611e;
  text-shadow: 0px 1px 2px #333;
  margin: 60px 0px;
}
.line_blue_light {
  border-color: #2167b2;
  border-width: 2px;
  padding: 0;
}
.line_blue_heavy {
  border-color: #2167b2;
  border-width: 4px;
  padding: 0;
}
#section-pagos .txt {
  padding: 0;
}
#section-pagos .txt p {
  font-size: 17px;
  color: #434343;
}
#section-pagos .txt p .sb {
  font-weight: 600;
}
#section-pagos .txt p .b {
  font-weight: 700;
}
#section-pagos .txt .tit {
  color: #0c5a91;
  font-weight: 700;
  font-style: italic;
}
#section-pagos .txt ul {
  padding-left: 12px;
  margin: 0;
  font-size: 17px;
}
#section-pagos .txt ul li {
  list-style: url(../img/bullet.png);
  margin-bottom: 10px;
  float: left;
  width: 100%;
}
/*
#section-pagos .txt ul li:before{content: "•";display: block;position: relative;max-width: 0px;max-height: 0px;left: -10px;top: 0px;color: #FF6100;font-size: 20px;}
*/
#section-pagos .txt ul li .blue {
  font-weight: 600;
}
#section-pagos .txt ul li .precio_terapia {
  margin-left: 5px;
}
#section-pagos .txt ul li .txt_terapia {
}
#section-pagos .form_paypal {
  width: 115px;
  float: right;
  margin-left: 10px;
}

/*#section-pagos .txt ul li .sp-1{margin-left: 23px !important;}*/
/*#section-pagos .txt ul li .sp-2{margin-left: 100px !important;}*/
#section-pagos .txt ul li .btn {
  background: #f47a36;
  color: #fff;
  padding: 2px 12px;
}
#section-pagos .txt .terminos {
  font-size: 11px;
  text-align: left;
  line-height: 12px;
  margin: 0;
  display: inline;
  margin-top: 20px;
}
.txt_listo {
  margin-top: 25px;
  margin-bottom: 25px;
  display: block;
}
.col_terminos {
  margin-top: 10px;
  margin-bottom: 45px;
  position: inline-block;
}
.tit_instalaciones {
  display: inline-block;
  margin-bottom: 15px;
}

.oculto {
  display: none;
}
.mostrar {
  display: block;
}
.red_only[readonly] {
  background: red;
}
.marco-rojo {
  background: red;
}
#section-bolsa {
  padding: 45px 0px;
}
#section-bolsa .title {
  text-align: center;
  margin-bottom: 40px;
}
#section-bolsa .title h1 {
  font-size: 41px;
  font-weight: 700;
  color: #ee611e;
  text-shadow: 0px 1px 2px #333;
}
#section-bolsa .title p {
  font-size: 23px;
  font-weight: 700;
  color: #295891;
  font-style: italic;
  margin: 0;
  line-height: 23px;
}
#section-bolsa #data-cuestions .title h3 {
  font-size: 29px;
  font-weight: 700;
  color: #295891;
  font-style: italic;
  margin: 0 auto;
  margin-top: 30px;
}
.h3-1 {
  width: 25%;
}
.h3-2 {
  width: 35%;
}
.hr-orange {
  border: 1px solid #ef6929;
  margin: 0;
  margin-top: 12px;
}
#section-bolsa .inputs {
  padding: 0;
  color: #999999;
  margin-bottom: 15px;
}
#section-bolsa .inputs .btn-file {
  padding: 0px 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
#section-bolsa .inputs .input_file {
  height: 23px;
  padding: 2px 12px;
  border: 0px;
  margin-left: 5px;
  box-shadow: none;
  color: #999999;
}
#section-bolsa .inputs .help-block {
  text-align: center;
  color: #999999;
  margin-top: 0px;
  margin-bottom: 7px;
}
#section-bolsa .inputs .add {
  background: #2f53a6;
  color: #fff;
  padding: 2px 5px;
}
#section-bolsa .inputs #activity {
  height: 131px;
}
.label-form {
  color: #f3611a;
  font-size: 19px;
  font-weight: 600;
  margin-bottom: 7px;
  text-align: center;
}
.inputs-button {
  text-align: center;
  margin-bottom: 20px;
}
.div-send {
  text-align: center;
}
.div-send .btn {
  font-size: 19px;
  font-weight: 600;
  color: #fff;
  background: #f4813b;
}
.btn-file {
  position: relative;
  overflow: hidden;
}
.btn-file input[type='file'] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  background: red;
  cursor: inherit;
  display: block;
}
input[readonly] {
  background-color: white !important;
  cursor: text !important;
}
.input-group-btn {
  vertical-align: top;
}

input[type='radio'].css-checkbox {
  display: none;
}
input[type='radio'].css-checkbox + label.css-label {
  padding-left: 20px;
  height: 18px;
  display: inline-block;
  line-height: 18px;
  background-repeat: no-repeat;
  background-position: 0 0;
  vertical-align: middle;
  cursor: pointer;
  margin-left: 10px;
}
input[type='radio'].css-checkbox:checked + label.css-label {
  background-position: 0 -18px;
}
label.css-label {
  background-image: url(../img/cssradiobutton.jpg);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
/* For Retina */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (-o-min-device-pixel-ratio: 3/2),
  only screen and (min--moz-device-pixel-ratio: 1.5),
  only screen and (min-device-pixel-ratio: 1.5) {
  label.css-label {
    background-image: url(../img/cssradiobutton@2x.jpg);
    background-size: 18px 36px;
  }
}

/*-----------------Politicas--------------------------------*/
#section-politicas {
  padding: 45px 0px;
}
#section-politicas .title {
  text-align: center;
  margin-bottom: 40px;
}
#section-politicas .title h1 {
  font-size: 41px;
  font-weight: 700;
  color: #ee611e;
  text-shadow: 0px 1px 2px #333;
}
#section-politicas .title p {
  font-size: 23px;
  font-weight: 700;
  color: #295891;
  font-style: italic;
  margin: 0;
  line-height: 23px;
}
#section-politicas .txt-politicas {
  margin-top: 40px;
}
#section-politicas .txt-politicas .title {
  margin: 0;
}
#section-politicas .txt-politicas .title h2 {
  text-align: left;
  color: #ee611e;
  font-weight: 700;
  margin-bottom: 10px;
  font-size: 23px;
  margin-top: 0;
  font-style: italic;
}
#section-politicas .txt-politicas p {
  text-align: justify;
  color: #2b2b2b;
  margin-bottom: 15px;
  font-size: 16px;
}

/*-----------------Terminos------------------------------------*/
#section-terminos {
  padding: 45px 0px;
}
#section-terminos .title {
  text-align: center;
  margin-bottom: 40px;
}
#section-terminos .title h1 {
  font-size: 41px;
  font-weight: 700;
  color: #ee611e;
  text-shadow: 0px 1px 2px #333;
}
#section-terminos .title p {
  font-size: 23px;
  font-weight: 700;
  color: #295891;
  font-style: italic;
  margin: 0;
  line-height: 23px;
}
#section-terminos .content-terminos {
  margin-top: 30px;
  padding: 0;
}
#section-terminos .content-terminos .title {
  margin: 0;
  text-align: left;
}
#section-terminos .content-terminos .title h2 {
  color: #ee611e;
  font-size: 23px;
  font-weight: 700;
  font-style: italic;
  margin-top: 0;
}
#section-terminos .content-terminos .txt p,
#section-terminos .content-terminos .txt ul {
  text-align: justify;
  color: #2b2b2b;
  margin-bottom: 15px;
  font-size: 16px;
}
#section-terminos .content-terminos .txt ul {
  padding-left: 15px;
}
#section-terminos .content-terminos .txt ul li {
  list-style: outside url('../img/bullet.png') disc;
}
#section-terminos .content-terminos img {
  margin: 0 auto;
  margin-bottom: 30px;
}
#section-terminos .content-terminos #terminos-2 {
  width: 100%;
}
#section-terminos .content-terminos #terminos-3 {
  margin-bottom: 20px;
}
#section-terminos .content-terminos #terminos-4 {
  height: 600px;
}
/*-----------------------------------------------------------*/

@media screen and (max-width: 1300px) {
  .content {
    width: 95%;
  }
}

@media screen and (max-width: 1280px) {
  #section-padecimientos .padecimiento .feet .tiempo p {
    line-height: 15px;
  }
  #section-funciona #accordion h3 {
    font-size: 18px;
  }
  #section-terminos .content-terminos #terminos-4 {
    height: auto;
  }
}

@media screen and (max-width: 1024px) {
  #section-header {
    padding: 34px 0px;
  }
  #section-header .menu {
    padding: 17px 0px;
  }
  #section-header .menu ul li {
    font-size: 14px;
    padding: 0px 2px;
  }
  #section-banner .buttoms-banner .btn .b-26 {
    font-size: 23px;
  }
  #section-banner .buttoms-banner .btn .b-29 {
    font-size: 26px;
  }
  #section-banner .buttoms-banner .btn .b-30 {
    font-size: 27px;
  }
  #section-banner .arrow_box ul li {
    font-size: 15px;
    padding: 2px 0px;
  }
  #section-banner .buttoms-banner .hover-box:hover > .arrow_box {
    transform: translate(0px, -65%);
  }
  #section-nosotros .txt p {
    font-size: 17px;
    text-align: justify;
  }
  #section-testimonios .videos .item-video .title-video .nombre {
    font-size: 22px;
  }
  #section-testimonios .videos .item-video .title-video .descrip {
    font-size: 20px;
  }
  #section-funciona .txt-title h3 {
    font-size: 25px;
  }
  #section-funciona .txt p {
    font-size: 17px;
  }
  #section-padecimientos .padecimiento .title h3 {
    font-size: 22px;
  }
  #section-padecimientos .padecimiento .txt {
    font-size: 17px;
  }
  #section-padecimientos .padecimiento .feet {
    margin-top: 20px;
    font-size: 15px;
  }
  #section-padecimientos .padecimiento .feet .tiempo .fa-clock-o {
    font-size: 25px;
  }
  .flaticon-tag::before {
    font-size: 25px;
  }
  #section-padecimientos .padecimiento .feet .costo p {
    line-height: 14px;
  }
  #section-padecimientos .padecimiento .feet .btn {
    font-size: 15px;
  }
  #section-cuenta-nosotros .title h3 {
    font-size: 24px;
  }
  #section-cuenta-nosotros .txt p {
    font-size: 17px;
  }
  #section-funciona .title h2 {
    font-size: 40px;
  }
  #section-padecimientos .title h2 {
    font-size: 40px;
  }
  #section-mapa .title h2 {
    font-size: 40px;
  }
  #section-testimonios .title h2 {
    font-size: 40px;
    margin: 35px 0px;
  }
  #section-funciona #accordion h3 {
    font-size: 15px;
  }
  #section-funciona #accordion p {
    font-size: 13px;
  }
  #section-funciona #accordion ul {
    font-size: 13px;
  }
  #section-banner {
    background-size: 100% 100%;
  }
  #section-funciona .caption .txt h4 {
    font-size: 17px;
  }
  #section-funciona .txt p {
    font-size: 14px;
  }
  #section-funciona .item-preguntas .txt p {
    height: 110px;
  }
  #section-txt-form p {
    font-size: 15px;
  }
  #section-pagos .txt ul {
    font-size: 17px;
  }
  #section-pagos .txt ul li .btn {
    margin-left: 0 !important;
  }
}

@media screen and (max-width: 990px) {
  .correo {
    padding-left: 0px;
  }
  #section-funciona .ui-accordion .ui-accordion-icons {
    padding-right: 3em;
  }
}

@media screen and (max-width: 900px) {
  html,
  body {
    height: auto;
  }
  body {
    padding-top: 100px !important;
  }
  /*.p-noleft{padding-left: 0px;padding-right: 0px;}
	.p-noright{padding-right: 0px;padding-left: 0px;}*/
  #section-padecimientos .padecimiento .feet .p-noright {
    padding-left: 0px;
  }
  #section-padecimientos .padecimiento .feet .p-noleft {
    padding-right: 0px;
  }
  #section-padecimientos .padecimiento .col-md-7 {
    padding-right: 0px;
  }
  #section-header .menu {
    padding: 7px 0px;
  }
  #section-header .menu ul li {
    font-size: 11px;
    padding: 0;
  }
  #section-banner .buttoms-banner .arrow_box {
    transform: translate(0px, 30px);
    width: 250px;
  }
  #section-banner .buttoms-banner .hover-box:hover > .arrow_box {
    transform: translate(0px, -55%);
  }
  #section-banner .buttoms-banner .hover-box {
    height: 200px;
  }
  #section-banner .txt-banner h3 {
    font-size: 24px;
  }
  #section-banner .txt-banner h1 {
    font-size: 35px;
  }
  #section-banner .buttoms-banner .btn {
    line-height: 17px;
  }
  #section-banner .buttoms-banner .btn .b-26 {
    font-size: 17px;
  }
  #section-banner .buttoms-banner .btn .b-29 {
    font-size: 17px;
  }
  #section-banner .buttoms-banner .btn .b-30 {
    font-size: 17px;
  }
  #section-banner .buttoms-banner .btn-p-1 {
    padding: 7px 12px;
  }
  #section-banner .buttoms-banner .btn-p-2 {
    padding: 7px 12px;
  }
  #section-banner .buttoms-banner .btn-p-3 {
    padding: 0px 12px;
  }
  .down {
    left: 45%;
  }
  #section-nosotros .title h1,
  #section-nosotros .title h2 {
    font-size: 30px;
    margin-bottom: 35px;
  }
  #section-nosotros .txt p {
    font-size: 14px;
    margin-bottom: 15px;
  }
  #section-testimonios .title h2 {
    font-size: 35px;
    margin: 25px 0px;
  }
  #section-testimonios .caption .zoom {
    background: url(../img/play-video-movil.png);
    width: 56px;
    height: 54px;
  }
  #section-testimonios .videos .item-video .title-video .nombre {
    font-size: 20px;
  }
  #section-testimonios .videos .item-video .title-video .descrip {
    font-size: 16px;
    line-height: 16px;
  }
  #section-funciona .title {
    margin: 35px 0px;
  }
  #section-funciona .title h2 {
    font-size: 30px;
  }
  #section-padecimientos .title h2 {
    font-size: 30px;
  }
  #section-funciona .caption .zoom {
    background: url(../img/play-video-movil.png);
    width: 56px;
    height: 54px;
  }
  #section-funciona .txt-title h3 {
    font-size: 22px;
  }
  #section-funciona .txt p {
    font-size: 15px;
    text-align: justify;
    margin-bottom: 20px;
  }
  #section-padecimientos .caption .zoom {
    background: url(../img/play-video-movil.png);
    width: 56px;
    height: 54px;
  }
  #section-padecimientos .padecimiento .title h3 {
    font-size: 18px;
  }
  #section-padecimientos .padecimiento .txt {
    font-size: 14px;
  }
  #section-padecimientos .padecimiento .feet .btn {
    font-size: 12px;
    padding: 5px 3px;
  }
  .flaticon-tag::before {
    font-size: 23px;
  }
  #section-padecimientos .padecimiento .feet {
    font-size: 14px;
  }
  #section-padecimientos .padecimiento .feet .tiempo p {
    line-height: 14px;
  }
  #section-padecimientos .padecimiento .feet .costo p {
    line-height: 14px;
  }
  #section-padecimientos .padecimiento .txt ul li::before {
    font-size: 15px;
  }
  #section-mapa .title h2 {
    font-size: 30px;
  }
  #section-pie .phone-pie {
    padding: 30px 0px;
  }
  #section-pie .phone-pie .txt {
    font-size: 12px;
  }
  #section-pie .phone-pie .fa-phone {
    font-size: 17px;
  }
  #section-pie .phone-pie a {
    font-size: 15px;
  }
  #section-pie .firma {
    padding: 30px 0px;
  }
  #section-pie .firma a {
    font-size: 12px;
  }
  #section-banner .txt-banner {
    padding: 100px 0px 50px;
  }
  #section-funciona .item-preguntas {
    width: 45%;
  }
  #section-funciona .item-preguntas .txt p {
    height: 100px;
    margin-bottom: 5px;
  }
  #section-funciona .caption .txt {
    padding: 0px 5px;
  }
  #section-txt-form p {
    font-size: 13px;
    text-align: center;
  }
  #section-pagos .txt ul {
    font-size: 18px;
  }
  #section-pie .sections-menu ul {
    text-align: center;
  }
  #section-bolsa {
    padding-top: 20px;
  }
  .h3-1,
  .h3-2 {
    width: auto;
  }
}

@media screen and (max-width: 750px) {
  #section-pie .logo-pie {
    width: 50%;
    margin: 0 auto;
    padding: 5px 0px;
  }
  #section-pie .phone-pie {
    padding: 0px 0px;
    width: 50%;
    margin: 0px auto;
    text-align: center;
  }
  #section-pie .phone-pie .txt {
    font-size: 12px;
  }
  #section-pie .phone-pie .fa-phone {
    font-size: 17px;
  }
  #section-pie .phone-pie a {
    font-size: 17px;
  }
  #section-pie .firma {
    padding: 5px 0px;
    text-align: center;
  }
  #section-pie .firma a {
    font-size: 13px;
  }
  .pregunta-title {
    font-size: 15px;
  }
  .pregunta-title2 {
    font-size: 15px;
  }
  #txt-view {
    font-size: 14px;
  }
  #txt-view2 {
    font-size: 14px;
  }
  #section-terminos {
    padding-top: 20px;
  }
  #section-terminos .title {
    margin-bottom: 15px;
  }
  #section-terminos .title h1 {
    font-size: 32px;
  }
  #section-terminos .title p {
    font-size: 19px;
    line-height: 22px;
  }
  #section-politicas {
    padding-top: 20px;
  }
  #section-politicas .title h1 {
    font-size: 32px;
  }
  #section-politicas .title p {
    font-size: 19px;
    line-height: 22px;
  }
}

@media screen and (max-width: 700px) {
  body {
    padding-top: 95px !important;
  }
  .content-menu {
    display: block;
  }
  .m-responsive {
    display: none;
  }
  .w-responsive {
    width: 50%;
  }
  #section-header {
    padding: 0;
  }
  #section-header .logo {
    padding: 15px 0px 0px;
  }
  #section-header .phone {
    padding: 15px 0px 0px;
  }
  #section-header .logo img {
    width: 90%;
  }
  #section-header .phone img {
    width: 50%;
  }
  #section-banner .txt-banner {
    padding: 70px 0px;
  }
  #section-banner .txt-banner h3 {
    font-size: 20px;
  }
  #section-banner .txt-banner h1 {
    font-size: 25px;
  }
  #section-banner .buttoms-banner {
    display: none;
  }
  #section-cuenta-nosotros .title h3 {
    font-size: 20px;
  }
  #section-cuenta-nosotros .txt p {
    font-size: 14px;
  }
  #section-cuenta-nosotros .txt .boton {
    margin: 0;
  }
  #section-cuenta-nosotros .txt .boton .btn {
    font-size: 15px;
  }
  #section-terminos {
    padding-top: 20px;
  }
  #section-terminos .title {
    margin-bottom: 15px;
  }
  #section-terminos .title h1 {
    font-size: 25px;
  }
  #section-terminos .title p {
    font-size: 17px;
    line-height: 20px;
  }
  #section-politicas .title {
    margin-bottom: 15px;
  }
  #section-politicas .title h1 {
    font-size: 25px;
  }
  #section-politicas .title p {
    font-size: 17px;
    line-height: 20px;
  }
  #section-bolsa .title p {
    font-size: 18px;
  }
  #section-bolsa .p-noleft,
  .p-noright {
    padding-left: 0;
    padding-right: 0px;
  }
  .form-control#salario_deseado {
    width: 95%;
  }
}

@media screen and (max-width: 670px) {
  #section-funciona .item-preguntas {
    width: 100%;
  }
  #section-funciona .thumbnail img {
    width: 100%;
    height: 280px;
  }
  #section-funciona .caption .txt h4 {
    font-size: 27px;
  }
  #section-funciona .item-preguntas .txt p {
    height: auto;
  }
}

@media screen and (max-width: 603px) {
  .p-noleft {
    padding-left: 5px;
  }
  .p-noright {
    padding-right: 5px;
  }
  #section-testimonios .videos .item-video .title-video .nombre {
    font-size: 17px;
    line-height: 17px;
  }
  #section-testimonios .videos .item-video .title-video .descrip {
    font-size: 14px;
    line-height: 14px;
  }
  #section-nosotros .title h1,
  #section-nosotros .title h2 {
    margin-bottom: 25px;
  }
  #section-nosotros .txt p {
    margin-bottom: 20px;
  }
  #section-testimonios .videos .item-video {
    width: 45%;
  }
  .correo {
    padding: 0px 5px;
  }
  #section-funciona #accordion p {
    font-size: 11px;
  }
  #section-funciona #accordion h3 {
    height: 37px;
    font-size: 13px;
  }
  #section-funciona .ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    left: 84%;
  }
  #section-funciona .ui-widget-content {
    padding: 10px 0px;
  }
  #section-pie .sections-menu ul li {
    font-size: 12px;
  }
  #section-bolsa .p-noleft,
  .p-noright {
    padding-left: 0;
    padding-right: 0px;
  }
}

@media screen and (max-width: 540px) {
  #section-pie .sections-menu ul .puntos:before {
    content: ' ';
  }
  #section-bolsa .title p {
    font-size: 16px;
  }
}

@media screen and (max-width: 480px) {
  body {
    padding-top: 85px !important;
  }
  #section-banner .txt-banner {
    padding: 35px 0px 60px;
  }
  .down {
    left: 40%;
    background: url(../img/down-movil.png);
    width: 54px;
    height: 54px;
    top: -27px;
  }
  .p-noleft {
    padding: 0px 5px;
  }
  #section-nosotros {
    background-size: 100% 50%;
  }
  #section-nosotros .title {
    padding-top: 25px;
  }
  #section-nosotros .title h1,
  #section-nosotros .title h2 {
    margin-bottom: 20px;
    font-size: 27px;
  }
  #section-nosotros .txt p {
    font-size: 13px;
  }
  #section-testimonios .title h2 {
    font-size: 30px;
  }
  #section-testimonios .videos .item-video {
    width: 90%;
  }
  #section-funciona .title h2 {
    font-size: 27px;
  }
  #section-padecimientos .title h2 {
    font-size: 27px;
  }
  #section-funciona .txt-title h3 {
    font-size: 20px;
  }
  #section-funciona .txt p {
    font-size: 14px;
  }
  #section-padecimientos .padecimiento .title h3 {
    font-size: 15px;
  }
  #section-padecimientos .padecimiento .txt {
    font-size: 12px;
  }
  #section-padecimientos .padecimiento .feet .tiempo .fa-clock-o {
    font-size: 20px;
  }
  #section-padecimientos .padecimiento .feet {
    font-size: 12px;
  }
  .flaticon-tag::before {
    font-size: 20px;
  }
  #section-padecimientos .padecimiento .feet .costo p {
    margin-left: 0;
  }
  #section-padecimientos .padecimiento .feet .btn {
    padding: 4px 2px;
  }
  #section-cuenta-nosotros .title h3 {
    font-size: 17px;
    margin: 10px 0px;
  }
  #section-cuenta-nosotros .txt p {
    font-size: 12px;
    text-align: justify;
  }
  #section-mapa .title h2 {
    font-size: 27px;
  }
  #section-form .btn-enviar {
    padding: 0px 20px;
  }
  #section-form .btn-enviar #send {
    font-size: 20px;
    padding: 0px 27px;
  }
  #section-pie .phone-pie .fa-phone {
    font-size: 14px;
  }
  #section-pie .phone-pie a {
    font-size: 14px;
  }
  #section-padecimientos {
    margin-top: 30px;
  }
  #section-funciona .ui-accordion .ui-accordion-icons {
    padding-right: 4em;
  }
  #section-funciona #accordion p {
    font-size: 11px;
  }
  #section-funciona #accordion ul {
    font-size: 11px;
  }
  #section-funciona .thumbnail img {
    width: auto;
    height: auto;
  }
  #section-funciona .caption .txt {
    bottom: 35%;
  }
  #section-funciona .caption .txt h4 {
    font-size: 20px;
  }
  #section-bolsa .title p {
    font-size: 14px;
  }
  #section-bolsa .title h1 {
    font-size: 37px;
  }
}

@media screen and (max-width: 375px) {
  .content {
    width: 100%;
  }
  #section-nosotros .txt p {
    margin-bottom: 10px;
  }
  #section-nosotros .title h1,
  #section-nosotros .title h2 {
    font-size: 24px;
  }
  #section-testimonios .title h2 {
    font-size: 27px;
  }
  #section-funciona .title h2 {
    font-size: 24px;
  }
  #section-padecimientos .title h2 {
    font-size: 24px;
  }
  #section-mapa .title h2 {
    font-size: 24px;
  }
  #section-funciona .txt-title h3 {
    font-size: 18px;
  }
  #section-funciona .txt p {
    font-size: 12px;
  }
  #section-padecimientos .padecimiento .title h3 {
    font-size: 14px;
  }
  .responsive-w {
    width: 100%;
  }
  #section-padecimientos .padecimiento .feet {
    width: 100%;
    text-align: center;
    font-size: 17px;
  }
  #section-padecimientos .padecimiento .feet .tiempo .fa-clock-o {
    float: none;
    font-size: 25px;
  }
  .flaticon-tag::before {
    font-size: 25px;
  }
  #section-padecimientos .padecimiento .feet .tiempo p {
    float: none;
    margin-left: 0;
    width: auto;
  }
  #section-padecimientos .padecimiento .feet .costo .flaticon-tag {
    float: none;
  }
  #section-padecimientos .padecimiento .feet .costo p {
    margin-left: 0;
    float: none;
  }
  #section-padecimientos .padecimiento .feet .costo p br {
    display: none;
  }
  #section-padecimientos .padecimiento .feet .btn {
    font-size: 17px;
    padding: 5px;
  }
  #section-pie .phone-pie {
    width: 100%;
  }
  .correo {
    padding: 0px 10px;
  }
  .p-noright {
    padding-right: 10px;
  }
  .p-noleft {
    padding-left: 10px;
  }
  #section-funciona .ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    left: 80%;
  }
  #section-funciona #accordion h3 {
    height: 70px;
  }
  #section-funciona .caption .txt h4 {
    font-size: 17px;
  }
  #section-funciona .caption .txt-especial {
    bottom: 24%;
  }
  #section-pie .sections-menu ul li {
    font-size: 15px;
  }
  #section-terminos {
    padding-top: 5px;
  }
  #section-terminos .title p {
    font-size: 16px;
  }
  #section-terminos .content-terminos {
    padding-left: 15px;
    padding-right: 15px;
  }
  #section-terminos .content-terminos .title h2 {
    font-size: 18px;
  }
  #section-politicas {
    padding-top: 5px;
  }
  #section-politicas .title p {
    font-size: 16px;
  }
  #section-politicas .content-terminos {
    padding-left: 15px;
    padding-right: 15px;
  }
  #section-politicas .txt-politicas .title h2 {
    font-size: 18px;
    margin-top: 10px;
  }
  #section-bolsa .title {
    margin-bottom: 20px;
  }
  #section-bolsa .title p {
    width: 80%;
    margin-left: 10%;
  }
  #section-bolsa .title h1 {
    font-size: 35px;
  }
  #section-bolsa #data-cuestions .title h3 {
    font-size: 23px;
  }
}

@media screen and (max-width: 320px) {
  body {
    padding-top: 80px !important;
  }
  #section-banner .txt-banner h3 {
    font-size: 17px;
  }
  #section-banner .txt-banner h1 {
    font-size: 20px;
  }
  #section-funciona .txt-title h3 {
    font-size: 15px;
  }
  #section-padecimientos .padecimiento .feet .btn {
    font-size: 14px;
  }
  #section-txt-form p {
    font-size: 15px;
  }
  input.css-checkbox[type='radio'] + label.css-label {
    margin-left: 30px;
  }
}
